# frozen_string_literal: true

source 'https://rubygems.org'

gem 'erubis'
gem 'io-console'

group :development, :test do
  gem 'rspec'
  gem 'rubocop'
  gem 'gitlab-styles', '~> 3.1', require: false
end
